img:is([sizes='auto' i], [sizes^='auto,' i]) {
	contain-intrinsic-size: 3000px 1500px;
}

/*# sourceURL=wp-img-auto-sizes-contain-inline-css */

.spinoko {
	--color-info: #90cdf4;
	--color-error: #feb2b2;
	--color-success: #9ae6b4;
	--color-light: #edf2f7;
	--color-neutral: #a0aec0;
	--color-dark: #2d3748;
	--color-link: #c53030;
	--color-link-hover: #742a2a;
	--color-primary: #3182ce;
	--color-primary-hover: #2a4365;
	--color-primary-contrast: #d5bc9a;
	--color-secondary: #c53030;
	--color-secondary-hover: #742a2a;
	--color-secondary-contrast: #3acfcf;
	--color-star: #e53e3e;
	--color-hero-text: #e2e8f0;
	--color-hero-bg: #2d3748;
	--color-hero-top: #1a202c;
	--color-hero-bottom: #4a5568;
	--color-body-text: #23282d;
	--color-body-bg: inherit;
}

.spinoko {
	--spinoko-font-family: 'Poppins', sans-serif;
	--spinoko-font-size: 16px;
}

.spinoko {
	--spinoko-box-shadow:
		0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
	--spinoko-border-radius: 8px;
	--spinoko-transition-duration: 0.3s;
}

.spinoko {
	--spinoko-sticky-text: 'STICKY';
}

.h-header {
	height: 52px;
}

.custom-logo-link {
	height: 36px;
}

.additional-menu {
	--color-links: var(--color-light);
	--color-links-hover: var(--color-link);
	--color-submenu-bg: var(--color-dark);
	--icon-display: inline-block;
	display: none;
}

@media (min-width: 1024px) {
	.additional-menu {
		display: flex;
	}

	.main-navigation {
		display: none;
	}

	.site-header .site-search {
		padding-right: 0;
	}
}

.additional-menu > li {
	position: relative;
	padding: 0 0.5rem;

	& a {
		color: var(--color-links);
		transition: all 0.3s ease-in-out;
	}
}

.additional-menu li:hover > a,
.additional-menu li a:hover {
	color: var(--color-links-hover);
}

.additional-menu ul {
	position: absolute;
	top: calc(100% + 2rem);
	right: 9999rem;
	width: 12rem;
	z-index: 1;
	opacity: 0;
	padding: 0.5rem 0;
	background: var(--color-submenu-bg);
	border-radius: 0.4rem;
	transform: translateY(0.6rem);
	transition:
		opacity 0.15s linear,
		transform 0.15s linear,
		right 0s 0.15s;

	&::before,
	&::after {
		content: '';
		display: block;
		position: absolute;
		bottom: 100%;
	}

	&::before {
		height: 2rem;
		left: 0;
		right: 0;
	}

	&::after {
		border: 0.8rem solid transparent;
		border-bottom-color: var(--color-submenu-bg);
		right: 1.8rem;
	}

	& a {
		display: block;
		width: 100%;
		padding: 0.25rem 1rem;
		color: inherit;
	}

	& ul {
		top: 0;

		&::before {
			top: 0;
			bottom: 0;
			right: -2rem;
			left: auto;
			width: 2rem;
			height: auto;
		}

		&::after {
			top: 0.75rem;
			bottom: auto;
			right: -1.6rem;
			border-bottom-color: transparent;
			border-left-color: var(--color-submenu-bg);
		}
	}

	/* 2nd level */
	& li.menu-item-has-children {
		&:hover > ul,
		&:focus > ul {
			right: calc(100% + 2rem);
		}
	}
}

.additional-menu li.menu-item-has-children {
	&:hover > ul,
	&:focus > ul {
		right: 0;
		opacity: 1;
		transform: translateY(0);
		transition:
			opacity 0.15s linear,
			transform 0.15s linear;
	}

	& > a:after {
		content: '';
		display: var(--icon-display);
		width: 0.25rem;
		margin-left: 0.25rem;
		padding-bottom: 2px;
		border-top: 0.25rem solid var(--color-links);
		border-bottom: 0 none;
		border-right: 0.25rem solid transparent;
		border-left: 0.25rem solid transparent;
		transition: border 0.15s ease-in-out;
	}

	&:hover {
		& > a:after {
			border-top-color: var(--color-links-hover);
		}
	}
}

.site-header,
.site-footer {
	background: #4b0109;
}

.additional-menu > li a {
	color: white;
}

.additional-menu > li a:hover {
	color: white;
}

.wp-singular {
	background-color: #ffe6e8;
}

.main-navigation > div > ul li a {
	text-transform: capitalize;
	font-size: 1rem;
}

.main-navigation > div {
	background: #4b0109;
}

.main-navigation > div > ul {
	margin-top: 15px;
}

.site-main {
	margin-top: 72px;
	padding: 10px 20px 20px 20px;
	margin-bottom: 0;
	background-color: white;
	border-radius: 20px;
}

.entry-header {
	margin-bottom: 0;
}

.site-header {
	margin-bottom: 0px;
	padding: 10px 0;
}

.admin-bar .site-header {
	padding: 10px 0;
}

.entry-header {
	padding: 0px;
}

.entry-title {
	font-size: 2.75rem;
	line-height: 45px;
	padding: 20px 0;
	margin-bottom: 0;
	color: #4b0109;
}

.img-cov {
	width: 100%;
	height: 100%;
	max-width: 900px;
	margin: 15px auto;
}
.img-cov img {
	width: 100%;
	height: 100%;
	border-radius: 20px;
	object-fit: cover;
}
.img-cov.s {
	max-width: 300px;
}

.author-block {
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 30px;
	flex-wrap: wrap;
}
.author-block .img-cov {
	max-width: 150px;
	margin: 0;
}

.table .img-cov {
	max-width: 250px;
}

h2,
h3,
h4,
h5 {
	font-weight: bolder;
	margin: 12px 0;
	color: #4b0109;
}

h2 {
	font-size: 1.875rem;
	font-weight: 700;
	line-height: 2.25rem;
}

h3 {
	font-size: 1.575rem;
	font-weight: 700;
	line-height: 2.25rem;
}
table {
	display: block;
	overflow-x: auto;
	white-space: wrap;
	-webkit-overflow-scrolling: touch;
	/* Smooth scroll on iOS */
	border-collapse: collapse;
	min-width: 350px;
	/* Optional: prevents squishing */
	margin-bottom: 12px;
	width: 100%;
}

.container {
	max-width: 1140px;
}

table thead {
	background: linear-gradient(90deg, #107c41, #f1c40f);
	color: #ffffff;
	font-weight: bold;
}

table tbody {
	display: table;
	/* Keeps rows aligned */
}

table tbody tr:nth-child(even) {
	background-color: #f7f9fb;
}

table tbody tr:hover {
	background-color: #eaf2e3;
}

table td {
	padding: 14px;
	border: 2px solid #c70000;
	color: #353c50;
}

@media (max-width: 980px) {
	table {
		white-space: nowrap;
	}
}

@media (max-width: 768px) {
	.entry-title {
		font-size: 2.4rem;
	}

	.container {
		width: 100%;
	}

	table tbody {
		width: 100%;
	}

	table {
		width: 100%;
	}

	.site-title a {
		font-size: 1.3rem;
	}
}

:root {
	--wp--preset--aspect-ratio--square: 1;
	--wp--preset--aspect-ratio--4-3: 4/3;
	--wp--preset--aspect-ratio--3-4: 3/4;
	--wp--preset--aspect-ratio--3-2: 3/2;
	--wp--preset--aspect-ratio--2-3: 2/3;
	--wp--preset--aspect-ratio--16-9: 16/9;
	--wp--preset--aspect-ratio--9-16: 9/16;
	--wp--preset--color--black: #000000;
	--wp--preset--color--cyan-bluish-gray: #abb8c3;
	--wp--preset--color--white: #ffffff;
	--wp--preset--color--pale-pink: #f78da7;
	--wp--preset--color--vivid-red: #cf2e2e;
	--wp--preset--color--luminous-vivid-orange: #ff6900;
	--wp--preset--color--luminous-vivid-amber: #fcb900;
	--wp--preset--color--light-green-cyan: #7bdcb5;
	--wp--preset--color--vivid-green-cyan: #00d084;
	--wp--preset--color--pale-cyan-blue: #8ed1fc;
	--wp--preset--color--vivid-cyan-blue: #0693e3;
	--wp--preset--color--vivid-purple: #9b51e0;
	--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(
		135deg,
		rgb(6, 147, 227) 0%,
		rgb(155, 81, 224) 100%
	);
	--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(
		135deg,
		rgb(122, 220, 180) 0%,
		rgb(0, 208, 130) 100%
	);
	--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(
		135deg,
		rgb(252, 185, 0) 0%,
		rgb(255, 105, 0) 100%
	);
	--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(
		135deg,
		rgb(255, 105, 0) 0%,
		rgb(207, 46, 46) 100%
	);
	--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(
		135deg,
		rgb(238, 238, 238) 0%,
		rgb(169, 184, 195) 100%
	);
	--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(
		135deg,
		rgb(74, 234, 220) 0%,
		rgb(151, 120, 209) 20%,
		rgb(207, 42, 186) 40%,
		rgb(238, 44, 130) 60%,
		rgb(251, 105, 98) 80%,
		rgb(254, 248, 76) 100%
	);
	--wp--preset--gradient--blush-light-purple: linear-gradient(
		135deg,
		rgb(255, 206, 236) 0%,
		rgb(152, 150, 240) 100%
	);
	--wp--preset--gradient--blush-bordeaux: linear-gradient(
		135deg,
		rgb(254, 205, 165) 0%,
		rgb(254, 45, 45) 50%,
		rgb(107, 0, 62) 100%
	);
	--wp--preset--gradient--luminous-dusk: linear-gradient(
		135deg,
		rgb(255, 203, 112) 0%,
		rgb(199, 81, 192) 50%,
		rgb(65, 88, 208) 100%
	);
	--wp--preset--gradient--pale-ocean: linear-gradient(
		135deg,
		rgb(255, 245, 203) 0%,
		rgb(182, 227, 212) 50%,
		rgb(51, 167, 181) 100%
	);
	--wp--preset--gradient--electric-grass: linear-gradient(
		135deg,
		rgb(202, 248, 128) 0%,
		rgb(113, 206, 126) 100%
	);
	--wp--preset--gradient--midnight: linear-gradient(
		135deg,
		rgb(2, 3, 129) 0%,
		rgb(40, 116, 252) 100%
	);
	--wp--preset--font-size--small: 13px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 36px;
	--wp--preset--font-size--x-large: 42px;
	--wp--preset--spacing--20: 0.44rem;
	--wp--preset--spacing--30: 0.67rem;
	--wp--preset--spacing--40: 1rem;
	--wp--preset--spacing--50: 1.5rem;
	--wp--preset--spacing--60: 2.25rem;
	--wp--preset--spacing--70: 3.38rem;
	--wp--preset--spacing--80: 5.06rem;
	--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
	--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--outlined:
		6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
	--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
}

:where(.is-layout-flex) {
	gap: 0.5em;
}

:where(.is-layout-grid) {
	gap: 0.5em;
}

body .is-layout-flex {
	display: flex;
}

.is-layout-flex {
	flex-wrap: wrap;
	align-items: center;
}

.is-layout-flex > :is(*, div) {
	margin: 0;
}

body .is-layout-grid {
	display: grid;
}

.is-layout-grid > :is(*, div) {
	margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
	gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
	gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
	gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
	gap: 1.25em;
}

.has-black-color {
	color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
	color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
	color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
	color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
	color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
	color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
	color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
	color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
	color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
	color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
	color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
	color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
	background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
	background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
	background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
	background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
	background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
	background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
	background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
	background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
	background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
	background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
	border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
	border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
	border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
	border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
	border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
	border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
	border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
	border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
	border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
	border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
	background: var(
		--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple
	) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
	background: var(
		--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan
	) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
	background: var(
		--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange
	) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
	background: var(
		--wp--preset--gradient--luminous-vivid-orange-to-vivid-red
	) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
	background: var(
		--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray
	) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
	background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
	background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
	background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
	background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
	background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
	background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
	background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
	font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
	font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
	font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
	font-size: var(--wp--preset--font-size--x-large) !important;
}

/*# sourceURL=global-styles-inline-css */

.spinoko-breadcrumbs-wrapper {
	--breadcrumbs-color-link: var(--color-dark);
	--breadcrumbs-color-inactive: var(--color-neutral);
	--breadcrumbs-color-hover: var(--color-link-hover);
	--breadcrumbs-color-bg: transparent;
	--breadcrumbs-mb: 1.5rem;
	--breadcrumbs-padding: 0;
	--breadcrumbs-sep: 0.5rem;
	margin-bottom: var(--breadcrumbs-mb);
	padding: var(--breadcrumbs-padding);
	color: var(--breadcrumbs-color-inactive);
	background-color: var(--breadcrumbs-color-bg);
	border-radius: var(--spinoko-border-radius);
}

.yoast-breadcrumbs {
	& a {
		color: var(--breadcrumbs-color-link);
		text-decoration: none;

		&:hover {
			color: var(--breadcrumbs-color-hover);
		}
	}

	& > span {
		& > span {
			&:not(:last-child) {
				margin-right: var(--breadcrumbs-sep);
			}

			&:not(:first-child) {
				margin-left: var(--breadcrumbs-sep);
			}
		}
	}
}

.primary-menu.active {
	display: block !important;
}

.footer__list {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 25px;
	flex-wrap: wrap;
	margin: 30px auto;
}
